@media (min-width:1200px) {
  /*.gallery-slider-holder{ width:100%; }*/
  .gallery-slider-holder{ width:auto; }
}

@media (min-width: 980px) and (max-width: 1199px){
	.blog-content{ min-width:100%; }
}

@media (min-width:768px) and (max-width:979px) {
	header .navbar ul > li { padding: 0 20px; }

	.client-list ul li { width: 30%; }
	
	.inner-content{ margin:0 20px 20px; }
	.inner-content .col-md-4.pull-right{
		float:none !important;
	}
	.key-people-list .item{
		padding:10px;
		min-height:110px;
	}
	
	.blog-content{ min-width:100%; }
	
	.contact-info{ margin-right:0; }
	.map{ margin-left:-30px; padding-right:15px; }
}

@media (max-width:820px) {
	.gallery-slider-holder{ max-width:88%; }
	.blog-content{ min-width:100%; }
	.gallery-slider .video-holder iframe {
		width:700px;
		height:394px;
	}
}

@media (max-width:767px) {
	.container { padding-left: 0; padding-right: 0; }
	.container .row { margin-left: 0; margin-right: 0; }
	.container .row > [class*="col"] { padding-left: 0; padding-right:0; }

	header { padding:10px 20px 10px 10px; border-bottom: 1px solid #cccccc; }
	header #logo { float: right; }
	header #logo img { width: 80px; }
	header .navbar-toggle { margin-top: 3px; margin-bottom: 0; }
	header .navbar-toggle .sr-only { display: none; }
	header .navbar ul > li,
	header .navbar ul > li:first-child { padding: 0 15px; }
	
	.shifter .shifter-navigation{
		overflow:auto;
	}

	#home-slider { margin-bottom: 10; }
	#home-slider .item .slider-caption { width:100%; position:relative; padding: 8px 10px 10px; }
	#home-slider .item .slider-caption h3 { font-size:20px; line-height:1em; }
	#home-slider .item .slider-caption p { font-size: 10px; }
	#home-slider .owl-controls { display: none !important; }
	#categories { padding:0 10px; border:0; }
	#categories .category { margin-bottom: 10px; }
	#categories .row { margin-left: -5px; margin-right: -5px; }
	#categories .row [class*="col"] { padding-left: 5px; padding-right: 5px; }
	#categories .category span.name { font-size: 30px; bottom: 5px; }

	footer { text-align: center; border:0; }
	footer p.pull-left { float: none !important; display: inline-block; }
	footer .social-links,
	footer .social-media { float: none !important; }
	footer .social-media { border-bottom: 1px solid #cccccc; margin-bottom: 10px; padding-bottom: 10px; }
	footer .social-media ul { display: table; margin: auto; }
	footer .social-media ul li { display: inline-block; }
	footer .social-media ul li:first-child { display: none; }

	.sidemenu { padding: 0 20px; }
	.sidemenu h3 { margin-bottom: 20px; }
	.client-list ul li { width: 25%; }
	.contact-info { padding: 0 20px; margin: 20px 0 0 0; }
	.contact-info .block { margin-bottom: 20px; }
	.map { text-align: center; margin: 10px 0 30px 0; }
	.map .img-responsive { display: inline-block; }
	.post { margin-bottom: 10px; padding: 0 0 20px; }
	.blog-content .post{ padding: 0 20px 20px; }
	.blog-content .post .img-holder{ margin:0 -20px; }
	.post .desc a {
		display: inline-block;
		padding: 10px;
		background:#000000;		
	}
	.post .desc a,
	.post .desc a .fa { color:#ffffff; } 
	.pagination { 
		margin: 0 20px 30px; 
	}
	.pagination ul { 
		width: 100%; 
		border:none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.pagination ul li { border:0; width: 48%; vertical-align:middle; text-align: center; float: right; }
	.pagination ul li:first-child{
		float:left;
	}
	.pagination ul li a { border:0; padding:0; background: #000000; }
	.pagination ul li span { background: #cccccc; display: block; padding: 15px; color: #ffffff; line-height: 1; font-size: 14px; }
	.pagination ul li a:visited span,
	.pagination ul li a:focus span,
	.pagination ul li a:hover span{ background: #000000; }
	.pagination ul li.page { display: none; }
	.pagination #previouspage span::before{
		content:"<";
		display:inline-block;
		padding-right:5px;
	}
	.pagination #nextpage span::after{
		content:">";
		display:inline-block;
		padding-left:5px;
	}
	.feeds { padding: 0 20px; }
	.feed .owl-controls .owl-prev { left: -15px; }
	.feed .owl-controls .owl-next { right: -15px; }
	.feed .owl-item { text-align: center; }
	.feed .owl-item a img { display: inline-block; }
	.archive { padding: 0 20px 20px; }
	.contact-info > div{
		display:inline;
	}
	.contact-info{
		margin:0;
		margin-left:-30px;
		margin-right:0;
		float:none;
	}
	.contact-info .block{
		float:left;
		width:33.3333%;
		padding:0 0 0 30px;
	}
	#content_area .content_wrap{
		padding:10px 0 0;
	}
	.client-list{
		padding:0;
	}
	
	.inner-content{ margin:0 20px 20px; }
	.inner-content .col-md-4.pull-right{
		float:none !important;
	}
	
	.gallery-slider .large .caption { background: #000000; position: static; }
	.gallery-slider .large .caption h3 { font-size:18px; }
	.gallery-slider .large .caption p { font-size:12px; line-height: 1.4em; }
	.gallery-slider .thumb ul li { /*min-width:80px; width: 80px !important;*/ }
	.individual-gallery .rslides_nav { top: 33%; }
  
    /** Start of Responsive fixes **/
   .wrap_contents { padding:0 20px; }
   .about-us-slider { margin: 20px; }
   
	.owl-carousel .owl-wrapper-outer{
		overflow:inherit;
	}
	#inner-slider{
		padding:0 20px;
	}
	#inner-slider .item{
		margin:0 5px;
		text-align:center;
	}
	#inner-slider .item .img-responsive{ display:inline-block; }
	
	.key-people { margin: 0; } 
	
	.gallery-slider .video-holder iframe {
		width:600px;
		height:338px;
	}
	
	.shifter-active.gallery-open .shifter-navigation{ position:fixed; }
}

@media (max-width:667px) {
	.shifter-active .shifter-navigation {
		width:85%;
	}
	.shifter-open .shifter-page,
	.shifter-open .shifter-header {
		-webkit-transform: translate3D(-85%, 0px, 0px);
		   -moz-transform: translate3D(-85%, 0px, 0px);
		    -ms-transform: translate3D(-85%, 0px, 0px);
		     -o-transform: translate3D(-85%, 0px, 0px);
		        transform: translate3D(-85%, 0px, 0px);
	}
	.shifter-active.shifter-left.shifter-open .shifter-page,
	.shifter-active.shifter-left.shifter-open .shifter-header {
		-webkit-transform: translate3D(85%, 0px, 0px);
		   -moz-transform: translate3D(85%, 0px, 0px);
		    -ms-transform: translate3D(85%, 0px, 0px);
		     -o-transform: translate3D(85%, 0px, 0px);
		        transform: translate3D(85%, 0px, 0px);
	}
	
	.gallery-slider .video-holder iframe {
		width:500px;
		height:281px;
	}
}

@media (max-width:568px) {	
	.client-list ul li { width: 33.3333%; }
	.contact-info{
		margin-left:-30px;
	}
	.contact-info > div{
		display:block;
		float:left;
		width:50%;
		padding:0 0 0 30px;
	}
	.contact-info .block{
		float:none;
		width:auto;
		padding:0;
	}
}

@media (max-width:500px) {
	.shifter-active .shifter-navigation {
		width:83%;
	}
	.shifter-open .shifter-page,
	.shifter-open .shifter-header {
		-webkit-transform: translate3D(-83%, 0px, 0px);
		   -moz-transform: translate3D(-83%, 0px, 0px);
		    -ms-transform: translate3D(-83%, 0px, 0px);
		     -o-transform: translate3D(-83%, 0px, 0px);
		        transform: translate3D(-83%, 0px, 0px);
	}
	.shifter-active.shifter-left.shifter-open .shifter-page,
	.shifter-active.shifter-left.shifter-open .shifter-header {
		-webkit-transform: translate3D(83%, 0px, 0px);
		   -moz-transform: translate3D(83%, 0px, 0px);
		    -ms-transform: translate3D(83%, 0px, 0px);
		     -o-transform: translate3D(83%, 0px, 0px);
		        transform: translate3D(83%, 0px, 0px);
	}
	.feed .feed-title{
		position:relative;
		display:block;
	}
	.feed-slider{
		margin:0 0 35px;
	}
	.gallery-slider .video-holder iframe {
		width:460px;
		height:259px;
	}
}

@media (max-width:480px) {
	
	.client-list ul li { width: 50%; }
	.contact-info > div{
		width:100%;
	}
	
	
	#home-slider .item{
		overflow:hidden;
	}
	#home-slider .item .slider-caption{
		left:0;
	}
	#home-slider .owl-item .item .slider-img{
		width:140%;
		margin:0 -20%;
	}
	#home-slider .owl-item:first-of-type .item .slider-img{
		margin:0 -5% 0 -35%;
	}
	
	.key-people-list{ margin:0; }
	.key-people-list .item{
		float:none;
		border:none;
		width:auto;
		border-bottom:1px #ccc dotted;
		margin:0;
	}
	
	.feed .owl-item a img{
		display:block;
		width:100%;
	}
	
	.gallery-slider .video-holder iframe {
		width:440px;
		height:248px;
	}
	
}

@media (max-width:479px) {
	.feeds { padding: 0 40px; }
	.feed .owl-item a{ margin:0 7.5px; text-align:center; }
}

@media (max-width:384px) {
	.feed .owl-item a img{ width:272px; }
	.gallery-slider .video-holder iframe {
		width:100%;
		height:160px;
	}
}

@media (max-width:375px) {
	.feed .owl-item a img{ width:264px; }
}

@media (max-width:360px) {
	.shifter-active .shifter-navigation {
		width:80%;
	}
	.shifter-open .shifter-page,
	.shifter-open .shifter-header {
		-webkit-transform: translate3D(-80%, 0px, 0px);
		   -moz-transform: translate3D(-80%, 0px, 0px);
		    -ms-transform: translate3D(-80%, 0px, 0px);
		     -o-transform: translate3D(-80%, 0px, 0px);
		        transform: translate3D(-80%, 0px, 0px);
	}
	.shifter-active.shifter-left.shifter-open .shifter-page,
	.shifter-active.shifter-left.shifter-open .shifter-header {
		-webkit-transform: translate3D(80%, 0px, 0px);
		   -moz-transform: translate3D(80%, 0px, 0px);
		    -ms-transform: translate3D(80%, 0px, 0px);
		     -o-transform: translate3D(80%, 0px, 0px);
		        transform: translate3D(80%, 0px, 0px);
	}
	
	#categories .row { margin-left: 0; margin-right: 0; }
	#categories .row [class*="col"] { float: none; width: 100%; }	
}

@media (max-width:320px) {
	.client-list ul li { width: 49%; padding: 0 30px; }
	.feeds { padding: 0 25px; }
	.feed .owl-item a img{ width:236px; }
}




/* Archive Gallery */
@media only screen 
and (min-width : 600px) 
and (max-width : 800px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img{ max-width:500px; max-height:400px; }
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img{ max-height:400px; }
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
	.gallery-slider .large .image-holder img{ max-width:600px; }
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img{ max-width:inherit; } 
}


@media only screen 
and (max-height : 1251px){
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:450px; } 
}
@media only screen 
and (max-width : 1269px) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:550px; }
}
@media only screen 
and (max-width : 1080px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:550px; } 
}
@media only screen 
and (max-width : 1050px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:550px; }
}
@media only screen 
and (max-width : 1024px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:450px; }
}
@media only screen 
and (max-width : 900px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:450px; }
}
@media only screen 
and (max-width : 768px) 
and (orientation : landscape) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-width:600px; max-height:450px; } 
}
@media only screen 
and (max-width : 768px) 
and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-width:600px; max-height:600px; }
}
@media only screen 
and (max-width : 767px) 
and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-width:100%; }
}


@media only screen and (max-width : 414px) and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ width:100%; max-height:392px; }
}
@media only screen and (max-width : 384px) and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:350px; }
}
@media only screen and (max-width : 375px) and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:350px; }
}
@media only screen and (max-width : 320px) and (orientation : portrait) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-height:230px; }
}

@media (max-width:568px) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-width:400px; }
}
@media (max-width:320px) {
	.gallery-slider .large .image-holder img,
	.gallery-slider .large iframe{ max-width:215px; }
}